PPD_USE_PROXY=FALSE
PROXY_USER=
PROXY_PWD=
PROXY_HTTP_ADDRESS=
PROXY_HTTP_PORT=
PROXY_FTP_ADDRESS=
PROXY_FTP_PORT=
PROXY_HTTPS_ADDRESS=
PROXY_HTTPS_PORT=
PROXY_GOPHER_ADDRESS=
PROXY_GOPHER_PORT=
PROXY_SOCKS_ADDRESS=
PROXY_SOCKS_PORT=
DIAG_SERVER_URL=https://ogds.peugeot.com/diagnostic/
SCHEMA_URL=http://sedre.inetpsa.com/Sdr/authentifierInterf.do?
